RubyGems Navigation menu

rack-sparql 0.0.0

Rack middleware providing a SPARQL 1.0-compatible HTTP endpoint.

Gemfile
          gem 'rack-sparql', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install rack-sparql
  
  
  
  
  
  
  

Authors:

  • Arto Bendiken

Owners:

Total downloads 1,440

For this version 1,440

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - March 13, 2010 (4.5 KB)